Subject: Re: [patch] VRAM detection in controlfb

From: Daniel Jacobowitz <[email-masked]>
Date: Sun, 4 Jun 2000 10:48:44 -0700

On Sun, Jun 04, 2000 at 10:08:39AM -0500, Tony Mantler wrote:
> dcbi = data cache block invalidate. If you do this on a dirty cache block,
> data will be lost.
>
> dcbf = data cache block flush. If you do this on a block that isn't in a
> coherent state, data will be lost.
>
> If you have a block that's both dirty and incoherent... well, don't do that. :)

Ew.  I wonder if that's our problem...

Dan

/--------------------------------\  /--------------------------------\
|       Daniel Jacobowitz        |__|        SCS Class of 2002       |
|   Debian GNU/Linux Developer    __    Carnegie Mellon University   |
|         [email-masked]         |  |       [email-masked]      |
\--------------------------------/  \--------------------------------/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/